.desk-header{
    width: 90%!important;
}
.lh-2{
    line-height:2
}
.minheight-115{
    min-height: 115px;
}
.brd-rds-5{
    border-radius: 5px;
}
.fn-red{
    color: red;
}
.menu-responsive 
{
    display: flex!important;
}
.home-search-model{
    z-index: 9999999!important;
    margin-top: -635px;
    position: sticky;
}

.form-heading-title{
    border-bottom: 2px solid #285da7;
    padding: 0px;
}
.form-heading-title h4{
    font-size: 16px;
    padding: 0px 0px;
    margin: 10px 0px 5px 5px;
    text-transform: uppercase;
    font-weight: 800;
    color: #285da7!important;
}
.desktopselect{
    height: 100px!important;
}
/*SERVICE LIST PAGE CHANGE FORM*/
    .load-row{
        margin-right: 0px;
        margin-left: 0px;
        max-height: 352px;
        overflow: auto;
    }
    .load-row .col-md-4
    {
        width: 30%;
        /* border: 1px solid red; */
        display: flex;
        justify-content: center;
        text-align: center;
        margin-bottom: 10px;
        padding-right: 0px!important;
        padding-left: 0px!important;
        margin-right: 0px!important;
        margin-left: 0px!important;
        padding: 0px 20px!important;
        margin: 5px!important;
    }

    .load-row .brand-detail
    {
        /*border: 1px solid #cccccc;*/
        padding: 0px 3px;
        border-radius: 10px;
        /*box-shadow: rgb(0 0 0 / 15%) 5.95px 2.95px 4.6px;*/
        transition: transform .2s,-webkit-transform .2s;
    }
    .load-row .brand-detail:hover {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        /* transform: scale(1.1); */
    }
    .load-row .brand-image
    {
        width: 100%;/*80px old*/
        /*height: 50px;*/
        padding: 10px;
        min-height: 55px;
    }
    
    .load-row .brand-image img
    {
        width: inherit;
        height: inherit;
    }

    .load-row .brand-detail h6
    {
        font-size: 13px;
        font-weight: 600;
    }

/*SLIDER CSS*/
.slider {
    width: 100%;
    height: 135px;
    position: relative;
    margin: auto;
    overflow-x: scroll;
    overflow-y: hidden;
    /*max-width: fit-content;*/
    margin-top: 5px;
}

.slider::-webkit-scrollbar 
{
    display: none;
}

.slider .slide 
{
    display: flex;
    margin-right: 60px;
    margin-left: 35px;
    position: absolute;
    left: 0;
    transition: 0.3s left ease-in-out;
}

.slide-img-contain 
{
    width: 150px;
    height: inherit;
    border: 1px solid #238ccd;
    padding: 0px 5px;
    margin: 5px;
    border-radius: 7px;
    text-align: center;
    cursor: pointer;
}

.slide-img-contain .img-div 
{
    width: 100%;
    height: initial;
    min-height: 60px;
}

.slider .item {
    width: 60px;
    height: 60px;
}

.slide-img-contain .slide-text 
{
    font-size: 14px;
    font-weight: 700;
    color: #0b71b4;
}

.slider .item:last-child 
{
    margin-right: 0;
}

.ctrl 
{
    text-align: center;
    margin-top: 5px;
}

.ctrl-btn 
{
    padding: 10px 10px;
    min-width: 30px;
    background: #285ea8;
    border: none;
    font-weight: 600;
    cursor: pointer;
    outline: none;
    position: absolute;
    top: 26%;
    color: #fff;
}

.ctrl-btn.pro-prev 
{
    left: 0;
}

.ctrl-btn.pro-next 
{
    right: 0;
}
.slide-img-contain-active 
{
    background-color: #285ea840;
    border: none;
    border-bottom: 5px solid #00519b;
}
.padding-0{
    padding: 0px!important;
}
.pl-10{
    padding-left: 10px!important;
}
.pr-10{
    padding-right: 10px!important;
}
/**/

.no-data-found-service
{
    width: 100%;
    padding: 100px;
}
.product-image, .cart-btn{
    display: flex;
    justify-content: center;
}
.cart-btn {
    margin-top: 0px;
}
.service-product-image
{
    width: 190px !important;
    height: inherit !important;
    border: 0px solid #238ccd !important;
}
/*service model*/
.service-form-model 
{
    padding: 10px;
    border: 1px solid #e5e5e5;
    background-color: #ffffff;
    box-shadow: rgb(0 0 0 / 25%) 0px 54px 55px,
    rgb(0 0 0 / 12%) 0px -12px 30px,
    rgb(0 0 0 / 12%) 0px 4px 6px,
    rgb(0 0 0 / 17%) 0px 12px 13px,
    rgb(0 0 0 / 9%) 0px -3px 5px;
}

.service-form-model .model-img
{
    width: 210px;
    height: inherit;
}
.update-form
{
    min-height: 350px;
    border: 0px solid #238bcc;
    margin: 0px;
}
.update-form .empty-image
{
    text-align: -webkit-center;
}
.service-price{
    display: flex;
    justify-content: end;
    margin-right: 0px;
}
.service-price del
{
    font-size: 15px;
    padding-top: 5px;
}
.main-price
{
    font-size: 20px;
    margin-left: 5px;
    font-weight: 900;
    color: #000000;
}
.service-row{
    max-height: 100px;
}
.service-row .service-points h5{
    margin-top: 1px;
    margin-bottom: 2px;
    font-weight: 600;
    color: #000000;
}
.tags .points{
    font-size: 13px;
    /*color: #285da7!important;*/
}
.selected-model{
    margin-left: 0px!important;
    margin-right: 0px!important;
    /*border: 1px solid #cabfbf;*/
}
.selected-model .btn{
    color: #000000;
    font-size: 18px;
    letter-spacing: 1.5px;
}
.selected-model .btn-active{
    background: #285da7;
    color: #ffffff;
    font-size: 18px;
    letter-spacing: 1.5px;
}
.selected-model .float-left{
    float: left;
    clear: right;
}
.selected-model .float-right{
    float: right;
    clear: left;
    margin-top: 10px;
}
.add-to-cart
{
    border: 2px solid #218dcd;
    border-radius: 0px;
    font-size: 15px;
    color: #218dcd;
    font-weight: 900;
    letter-spacing: 1px;
    line-height: 1.5;
}
.add-to-cart:hover{
    /*background-color: orange;*/
    /*border-color: orange;*/
}
.done-cart{
    border: 2px solid #008000bf;
    border-radius: 0px;
    font-size: 15px;
    color: #008000bf;
    font-weight: 900;
    letter-spacing: 1px;
    line-height: 1.5;
}
.done-cart:hover{
    color: #008000bf;
}
.upd-div{
    min-height: 300px;
    margin-bottom: 5px;
    max-height: 300px;
    overflow: auto;
}
.cart-div{
    border-top: 2px solid red;
    height: 300px;/*230px*/
    overflow: auto;
}
.view-cart-row{
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 0.5rem 0.8rem;
    margin-right: 0px;
    margin-left: 0px;
    border-bottom: 0.0625rem solid rgba(0,0,0,.12);
}
.view-cart-row .col-md-8, .view-cart-row .col-md-3, .view-cart-row .col-md-1,
.view-cart-row .col-sm-8, .view-cart-row .col-sm-3, .view-cart-row .col-sm-1,
.view-cart-row .col-xs-8, .view-cart-row .col-xs-3, .view-cart-row .col-xs-1,
{
    padding: 0px 0px 0px 0px;
}
.view-cart-row .cart-price{
    line-height: 3;
}
.view-cart-row .cart-remove{
    line-height: 2.5;
}
.view-cart-row .col-md-3 del{
    font-size: 11px;
    opacity: 0.5;
}
.view-cart-row .col-md-3 .price{
    font-size: 13px;
    color: #000000;
    font-weight: 500;
}

.view-cart-subtotal-div .row{
    margin-left: 0px;
    margin-right: 0px;
}
.subtotal-title h4{
    margin-bottom: 5px;
}
.subtotal-title span{
    font-size: 13px;
    opacity: 0.5;
}
.subtotal-amount h4{
    font-weight: 700;
}
.btn-checkout{
    padding: 8px 15px;
    font-size: 17px;
    background: #e73c33;
    color: #ffffff;
    border-radius: 0px;
}
.btn-checkout:hover{
    background: #e73c33!important;
    color: #ffffff;
}
.float-left{
    float: left;
}
.float-right{
    float: right;
}
.service-div .nav-tabs > li > a{
     color: #00499b;
}
.service-div .nav-tabs > li > a > i{
border-bottom: 2px solid #00499b;
}

#myTabContent1 .col-sm-4, #myTabContent1 .col-md-4{
    text-align: center!important;
    min-height: 130px!important;
}
#myTabContent1 .icon-box a{
    display: flex;
    justify-content: center;
}
#myTabContent1 .tab-service-img{
    width: 60px;/*80*/
}
#myTabContent1 .icon-box{
    display: contents;
}
#myTabContent1 .icon-box .icon-box-details{
    margin-left: 0px;
}
/* Small Devices, Tablets */

.padding-0{
    padding: 0px!important;
}
.our-benifits .img-div{
    border: 0px solid lightgrey;
    width: 65px;
}
.our-benifits h5{
    font-size: 13px;
    /*font-weight: 700;*/
    margin: 0px;
}
.our-benifits span{
    font-size: 12px;
}
.filter-image{
    border: 1px solid #1d90d0;
}
.how-its-work .row{
    margin-bottom: 5px;
    padding: 15px;
}
.how-its-work-img {
    height: 65px;
}
.how-its-work-img img{
    border: 0px solid #1d90d0;
    border-radius: 5px;
    height: inherit;
}
.how-title h4{
    font-size: 13px;
}
.bnf-row{
    padding: 15px;
}
.bnf-row .row{
    padding: 15px;
}
.our-safety .col-md-3{
    background: #275ca5;
    padding: 0px;
}
.our-safety .safety-img{
    display: flex;
    justify-content: center;
}
.our-safety .safety-img .imgdiv{
    width: 130px;
}
.our-safety .safety-img .imgdiv img{
    width: inherit;
    border-radius: 5px;
}
.our-safety .safety-div .safety-detail h3{
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #ffffff;
}
.our-safety .safety-div .safety-detail span{
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #5c4141eb;
}

.how-its-work .row-div .col-md-1 h4{
    padding: 25px 0px;
}

.how-its-work .row-div .col-xs-9, .how-its-work .row-div .col-sm-8, .how-its-work .row-div .col-md-7{
    display: table;
}
.how-its-work .row-div .col-xs-9 div, .how-its-work .row-div .col-sm-8 div, .how-its-work .row-div .col-md-7 div{
    /*display: table-cell;*/
    /* position: absolute; */
    /*vertical-align: middle;*/
    /*text-align: justify;*/
    padding: 25px 0px;
}
.firm-div{
    /*padding: 0px;*/
    /*border: 1px solid #fdfdfd;*/
    /*border-radius: 5px;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;*/
    margin-bottom:10px;
    cursor: pointer;
}
.firm-div .row-div{
    border: 0px solid #7f7f7f;
    padding: 5px 0px;
    /*border-radius: 5px;*/
}
.garage-list-div:hover{
    border: 1px solid;
    border-color: #d3d5df;
    box-shadow: 0 4px 7px 0 rgb(218 220 230 / 60%);
}
.firm-img{
    width: 100%;
    height: 200px;
}
.firm-img img{
    width: inherit;
    height: inherit;
    border-radius: 7px;
    border: 0px solid #eeeeee;
}
.firm-detail-div .firm-title{
    font-size: 18px;
    letter-spacing: 0.8px;
    font-weight: 600;
}
.firm-address{
    margin-bottom: 0px;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1.5px;
    color: #a3a3a3;
}
.firm-div .star span{
    background: #1d90d0;
    padding: 2.5px 10px;
    color: #ffffff;
    font-weight: 600;
    letter-spacing: 0.5px;
    border-radius: 2px;
}
.garage-image-div .post-thumb{
    width: 100%;
}

.pick-date-div{
    border: 1px solid #e0e0e0;
    text-align: center;
    border-radius: 8px;
    margin-bottom: 10px;
    box-shadow: rgb(100 100 111 / 20%) 0px 3px 10px 0px;
}
.pick-date-div h4{
    font-size: 23px;
    padding: 0px;
    margin: 10px 0px 0px 0px;
}
.pick-date-div h6{
    margin: 0px 0px 10px 0px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 2px;
}
.active-date{
    background: #6a66665c!important;
    color: #ffffff!important;
}
.active-time{
    background: #c9c8c8;
    border: 1px solid #c9c8c8!important;
}
.pick-time{
    border: 1px solid hsl(215deg 61% 41%);
    border-radius: 3px;
    padding: 2.5px 0px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1.5px;
    color: #295da7;
    margin: 5px 0px;
}
.booking-success font{
    font-size:75px;
    margin-top:10px;
}
.booking-success font i{
    border: 1px double #295da7;border-width: 5px;border-radius: 50px;
}
.booking-success h4{
    font-weight: 600;
    font-size: 25px;
}
.booking-success h5{
    font-size: 17px;
    letter-spacing: 0.5px;

}

.booking-cars .col-md-7 .model-img{
    width: 150px;
}
.booking-cars .col-md-7 .model-img img{
    width: inherit;
}
.booking-cars .modal-info h4
{
    font-weight: 700;
    letter-spacing: 0.8px;
    font-size: 22px;
    margin: 0px 0px;
}
.booking-cars .booking-desc h3
{
    color: #285da7;
    letter-spacing: 1.5px;
    margin: 0px 0px 5px 0px;
    font-size: 15px;
}
.booking-cars .modal-info h5
{
    font-weight: 700;
    letter-spacing: 0.8px;
    font-size: 16px;
    margin: 0px 0px;
}
.booking-cars .booking-desc font{
    font-size: 15px;
    letter-spacing: 0.8px;
    font-weight: 500;
}
.booking-desc h4{
    font-size: 15px;
    line-height: 1.65;
    font-weight: 500;
}
.car-div{
        padding: 0px;border: 1px solid #fdfdfd;border-radius: 5px;
    }
    .car-div .booking-cars{
        margin: 5px!important;
        border: 1px solid #c9c3c3;
        padding: 5px;
        border-radius: 5px;
    }

    .invoice-row{
        border: 1px solid #66262640;
        margin: 10px -5px;
        padding: 15px 5px;
        border-radius: 5px;
        box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
    }
    .invoice-pd-0-5{
        padding: 0px 5px;
    }
    .invoice-from-section .from,.invoice-to-section .to{
        font-size: 13px;
        margin: 1.5px 0px;
    }
    .invoice-from-section .customer,.invoice-to-section .garage{
        font-size: 13px;
        letter-spacing: 1.5px;
        margin: 0px;
        line-height: 1.5;
        color: #666666;
    }
    .invoice-to-section address{
        font-size: 11px;
        letter-spacing: 1.5px;
        text-transform: capitalize;
    }
    .invoice-row .booking-title,.invoice-row .service-title{
        margin: 5px;
        border-bottom: 1px solid red;
        border-width: 2px;
        font-weight: 700;
        font-size: 14px;
        letter-spacing: 1.5px;
    }
    .invoice-pl-15{
        padding: 0px 0px 0px 15px;
    }
    .invoice-pr-15{
        padding: 0px 15px 0px 0px;
    }
    .invoice-booking-detail h5{
        margin: 2.5px 0px;
        font-size: 15px;
        font-weight: 800;
        letter-spacing: 1.25px;
        color: #295ca3;
    }
    .invoice-booking-detail address{
        font-size: 12px;
        text-transform: capitalize;
    }
    .invoice-booking-detail .col-xs-5 h6{
        margin: 1.5px 0px;
        font-size: 12px;
        color: #666666;
    }
    .service-detail-text{
        font-size: 12px;
    }
    .total-section-row{
        margin: 5px 0px;
        border-top: 1px solid #285da7;
        border-width: 2px;
    }
    .total-amount-title, .total-amount{
        font-size: 15px;
        font-weight: 700;
        letter-spacing: 1px;
        color: #295ca2;
    }
    .invoice-booking-detail address{
        font-size: 14px;
    }
    .invoice-booking-detail .col-md-5 h5{
        font-size: 15px;    
    }
    .invoice-booking-detail .col-md-5 h6{
        font-size: 14px;
    }
    .invoice-row .service-title, .invoice-row .booking-title{
        font-size: 16px;
    }
    .service-height{
            min-height: 160px;
        }
        .service-height .service-detail-text{
            font-size: 14px;
        }
@media only screen and (max-width: 767px)
{
    .service-height{
            min-height: 160px;
        }
        .service-height .service-detail-text{
            font-size: 13px;
        }
    .desk-header{
        width: 100%!important;
    }
    .bnf-row .row{
        padding: 5px;
    }
    .car-div{
        padding: 0px;border: 0px solid #fdfdfd;border-radius: 5px;box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;margin-bottom:10px;
    }
    .car-div .booking-cars{
        margin: auto;
    }
    .booking-cars .col-xs-5 .model-img{
        width: 120px;
    }
    .booking-desc h4{
        font-size: 13px;
        line-height: 1.8;
    } 
    .booking-success font{
        font-size:50px;
        margin-top:10px;
    }
    .booking-success font i{
        border: 1px double #295da7;border-width: 5px;border-radius: 50px;
    }
    .booking-success h4{
        font-weight: 600;
    }
    .mobile-text-right{
        text-align: end;
    }
    .firm-div{
        padding: 0px;
        border: 1px solid #fdfdfd;
        border-radius: 5px;
        box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
        margin-bottom:10px;
    }
    .firm-div .row-div{
        border: none;
    }
    .firm-detail-div .firm-title{
        font-size: 15px;
    }
    .firm-img{
        /*width: 100%;
        height: 100px;*/
        width: 80px;
        height: 85px;

    }
    .firm-img img{
        width: inherit;
        height: inherit;
        border-radius: 7px;
        border: 1px solid #80808036;
    }
    .firm-address{
        margin-bottom: 0px;
        font-size: 13px;
        font-weight: 500;
        letter-spacing: 1.5px;
        color: #275ca6;
    }
    .garage-image-div .post-thumb{
        height: 185px;
        width: 100%;
    }
    #citymodel .modal-title{
        text-align: center;
        font-weight: 700;
    }
    #citymodel .detail{
        text-align: center;
        font-size: 12px;
        padding: 0px 20px;
        letter-spacing: 0.8px;
        color: #000000;
    }
    .how-its-work-img{
        width: 100%;
        padding: 20px 0px;
        height: auto;
    }
    .how-its-work .row-div{
        /*border: 1px solid #285da766;*/
        border-radius: 5px;
        display: flex;
        justify-content: center;
    }
    .our-safety .col-xs-6{
        /*padding-left: 5px;
        padding-right: 5px;*/
        margin-bottom: 15px;
        background: none;
    }

    .our-safety .safety-img .imgdiv{
        width: 70px;
        background: #285ca4;
        border-radius: 7px;
        padding: 0px;
    }
    .our-safety .safety-div .safety-detail h3{
        font-size: 12px;
        margin-top: 5px;
        margin-bottom: 0px;
        font-weight: 500;
        color: #285ca4;
    }
    .our-safety .safety-div .safety-detail span{
        font-size: 10px;
        color: #000000;
        letter-spacing: 0.5px;
    }

    .li-active a{
        background: #2c5c9f!important;
        color: #ffffff!important;
        padding: 8px 55px!important;
        font-size: 18px!important;
    }
    .minheight-115{
        min-height: fit-content;
    }
    .header-nav .header-nav-wrapper.scroll-to-fixed-fixed.scroll-to-fixed-fixed{
        height: 50px!important;
        width: 100%!important;
    }
    .menuzord-brand img{
        max-height: 35px;
    }
    .rev_slider,
    .rev_slider_wrapper
    {
        max-height: 205px !important;
    }

    .xs-text-center
    {
        text-align: center !important;
        display: none;
    }

    .menu-responsive
    {
        display: flex !important;
    }
    .menuzord-responsive .menuzord-brand{
        margin: 2.5px 5px!important;        
    }
    .menuzord .showhide
    {
        padding: 20px 0 0 !important;
        display: none!important;
    }

    .mobile-d-none
    {
        display: none!important;
    }

    .mobile-container
    {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
    .how-its-work .row-div, .mobile-benfits .row-div {
        /*margin: 10px 0px!important;*/
        margin: 0px 0px!important;
    }
    .how-its-work .row-div .col-xs-9 h4{
        font-size: 11px;
        text-transform: uppercase;
        letter-spacing: 0.5px;
        font-weight: 600;
    }
    .how-its-work .row-div .col-xs-3{
        padding: 0px 5px!important;
    }
    .our-benifits{
        /*border-bottom: 2px solid #235da9;*/
        margin-left: 0px;
        margin-right: 0px;
    }
    .our-benifits .col-xs-12{
        padding: 5px!important;
        display: flex;
        justify-content: center;
        text-align: center;
    }
    .our-benifits .img-div{
        border: 1px solid #73738a4a;
        border-radius: 5px;
        width: 70px;
        padding: 7px;
    }
    .our-benifits h5{
        font-size: 12px;
        font-weight: 500;
    }
    .our-benifits span{
        font-size: 10px!important;
    }
    .nav-tabs>li
    {
        width: 50%;
        padding-left: 8px!important;
        padding-right: 8px!important;
    }

    .nav-tabs>li>a
    {
        border: none !important;
        display: -webkit-box;
        padding: 10px 55px!important;
        background: #fff;
        color: #285da7;
        font-size: 15px;
        font-weight: 500;
        letter-spacing: 1.5px;
        border-radius: 5px;
        box-shadow: 0px 0px 5px #545454b0!important;
        border-left: 5px solid #285da7!important;
    }
    .nav-tabs>li>a>i{
        font-size: 20px;
        margin-right: 5px!important;
        margin-bottom: 0px!important;
    }
    .service-div .tab-content{
        border: none;
    }
    #myTabContent1 .default-div{
        margin-left: 0px;
        margin-right: 0px;
    }
    #myTabContent1 .col-xs-3,#myTabContent1 .col-sm-4{
        padding: 0px 1px;
        min-height: 90px!important;
    }
    .icon-box .icon{
        width: 50px;
        height: 50px;
    }
    .icon-box .icon-box-title{
        font-size: 8px!important;
        letter-spacing: 0.5px;
        margin: 3px 0px!important;
    }
    
    /*footer css*/
    #footer .container
    {
        padding: 5px !important;
    }

    .responsive-model
    {
        display: block !important;
    }

    .model-input
    {
        padding: 0px 0px 0px 0px;
        margin-bottom: 5px;
        /*margin-right: 0px;
        margin-left: 0px;*/
    }
    .search-result{
        border:none;background: none;
    }
    .search-result i{
        color: #2b4871;
    }
    .mob-main-service-img{
        display: block!important;
    }
    .pd-0{
        padding: 0px!important;
    }
    .mob-main-service-img .row{
        display: flex;
        border: 1px solid #8080804a;
        background: #ffffff;
        padding: 10px;
        margin-right: 0px;
        margin-left: 0px;
        border-radius: 5px;
        box-shadow: rgb(0 0 0 / 15%) 5.95px 2.95px 4.6px;
    }
    .mob-main-service-img .row .col-md-6{
        width: 50%;
    }
    .mob-main-service-img .main-title{
        text-align: center;
    }
    .mob-main-service-img .main-title h3{
        font-size: 25px;
        font-weight: 600;
    }
    .mobile-model-row
    {
        /*display: contents;*/
        padding: 3px;
        margin: 0px 0px 0px 5px!important;
    }

    .mobile-model-row .col-md-4
    {
        width: 29%;/*30% old*/
        /* border: 1px solid red; */
        display: inline-block;
        text-align: center;
        margin-bottom: 10px;
        padding-right: 0px!important;
        padding-left: 0px!important;
        margin-right: 0px!important;
        margin-left: 0px!important;
        margin: 5px!important;
    }

    .brand-detail
    {
        /*border: 1px solid #cccccc;*/
        padding: 0px 3px;
        /*border-radius: 10px;
        box-shadow: rgb(0 0 0 / 15%) 5.95px 2.95px 4.6px;*/
    }

    .brand-image
    {
        width: 100%;/*80px old*/
        /*height: 50px;*/
        padding: 10px;
        display: flex;
        /*min-height: 68px;*/
    }
    
    .brand-image img
    {
        width: inherit;
        height: inherit;
    }

    .brand-detail h6
    {
        font-size: 12px;
        font-weight: 500;
        letter-spacing: 1px;
        margin-top: 0px;
    }

    .modal-header .close
    {
        margin-top: 0px;
        background: #285ea8;
        width: 20px;
        height: 20px;
        border-radius: 50%;
        color: #fff;
    }

    #mobileviewtimemodel .findmodel,#citymodel .cityfindmodel
    {

        height: calc(100vh - 360px);
        overflow: auto;
    }

    .mob-pt-0
    {
        padding-top: 0px !important;
    }

    .mob-pb-0
    {
        padding-bottom: 0px !important;
    }

    .owl-carousel .owl-stage-outer
    {
        height: 80px !important;
    }
	.slider
    {
        height: 50px !important;
        box-shadow: 0 0 25px rgb(0 0 0 / 5%);
        border-bottom: 1px solid #959ea5;
    }
    .slide-img-contain-active{
        border-radius: 5px;
        border-bottom: 2px solid #005194;
    }
    .mob-service-row
    {
        border: 1px solid red;
    }

    .slide-img-contain
    {
        width: max-content;
        height: inherit;
    }

    .slide-img-contain .img-div
    {
        min-height: 40px;
        display: none;
        border: .125rem solid #275ba4;
    }

    .slider .item
    {
        width: 40px;
        height: 40px;
    }

    .slide-img-contain .slide-text
    {
        font-size: 11px;
        margin-top: 8px;
        margin-bottom: 6px;
        letter-spacing: 1px;
    }

    .slider .slide
    {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .ctrl-btn
    {
        display: none !important;
    }

    .slide-img-contain-active
    {
        background-color: #285ea8;
        color: #ffffff !important;
    }

    .slide-img-contain-active .slide-text
    {
        color: #ffffff !important;
    }
    .container-fluid{
        /*padding-right: 8px !important;*/
    }

    .service-product-image{
        width: 100% !important;
        padding: 5px;
    }
    .service-product-image img{
        border-radius: 5px;
    }
    .no-data-found-service{
        padding: 10px!important;
    }


    .cart-done{
        background: none!important;
        color: #000000!important;
    }
    .cart-footer{
        display: block!important;
        height: 50px;
    }
    .mobile-cart-div{
        
        display: block!important;
        position: fixed;
       left: 0;
       bottom: 0;
       width: 100%;
       background-color: #26589e;
       color: white;
       text-align: center;
       height: inherit;
    }
    .mobile-cart-div .row{
        display: flex;
        margin-left: 0px;
        margin-right: 0px;
    }
    .mobile-cart-div .col-md-7{
        width: 75%;
        text-align: left;
        margin-left:10px;
        /*padding: 5px 0px 0px 0px;*/
        padding: 10px 5px;
    }
    .mobile-cart-div .col-md-7 span{
        font-size: 12px;
        letter-spacing: 1px;
        text-transform: capitalize;
    }
    .mobile-cart-div .col-md-7 h5{
        color: #ffffff;
        font-size: 20px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    /*
    .mobile-cart-div .col-md-5 a{
        border: 0px solid #ffffff;
        
        margin-top: 10px;

        margin-right: 5px;
        color: #ffffff;
        font-size: 16px;
        padding: 10px;
        font-weight: 500;
        text-decoration: underline;
    } */

    .mobile-cart-div .col-md-5 a{
        border: 0px solid #ffffff;
        
        /*margin-top: 10px;*/

        margin-right: 5px;
        color: #285ea8;
        font-size: 15px;
        padding: 7.5px;
        font-weight: 500;
        text-decoration: none;  
        background: #ffffff;
        margin: 5px 0px;
    }

    .cart-img{
        width: 70px;
        height: 70px;
    }
    .cart-img img{
        width: inherit;
        height: inherit;
    }

    .cart-title h3{
        font-size: 15px;
        margin-top: 0px;
    }
    .cart-mob-view-div{
    display: block;
    }
    .cart-mob-view-div .row{
        display: flex;
        border: 1px solid #8080804a;
        background: #ffffff;
        padding: 10px;
        margin-right: 0px;
        margin-left: 0px;
        border-radius: 5px;
        box-shadow: rgb(0 0 0 / 15%) 5.95px 2.95px 4.6px;
    }
    .cart-mob-view-div .row{
        margin-bottom: 5px;
    }  
    .cart-mob-view-div .row .col-md-2{
        padding: 5px;
    }
    .cart-mob-view-div .row .col-md-9{
        width: 65%;
        border: 0px solid;
        padding: 2px;
    }

    .cart-mob-view-div .row .col-md-1{
        width: 5%;
    }
    .cart-mob-view-div .row .col-md-1 button{
        padding: 0px;
        color: #ff0000;
        font-size: 15px;
    }
    .cart-mob-view-div .cart-title h3{
        margin-bottom: 0px;
        font-size: 18px;
        font-weight: bold;
        color: #285ca6;
    }
    .cart-mob-view-div .cart-title del{
        font-size: 12px;
        color: #a39191;

    }
    .cart-mob-view-div .cart-title .price{
        font-size: 17px;
        font-weight: 500;
        color: #285ca6;
    }
    .mobile-pl-0{
        padding-left: 0px;
    }
    .mobile-pr-0{
        padding-right: 0px;
    }
    .mobile-header-logo{
        width: 100px;
        display: flex;
    }
    .mob-display{
        display: block!important;
    }
    .city-col{
        padding: 0px 0px!important;
        width: 51.3333%;
        display:flex!important;
        justify-content: end;
    }
    .city-col div i{
        max-width: fit-content;
        line-height: 3;
        font-size: 16px;
        /*color: #ffffff;*/
    }
    .city-dropdown{
        background: none!important;
        /*color: #ffffff;*/
        border-radius: 25px;
        -webkit-appearance: none;
        width: fit-content;
        float: right;
        text-align: end!important;
        padding: 12px 10px;
        /*padding: 0px 5px;*/
        font-size: 14px;
        height: auto;
        /*border: 0px solid #285da7;*/
        border: none!important;
        font-weight: 600;
        margin: 0px 5px 0px 0px;
    }
    .jss342{
        display: flex!important;
    }
    #menuzord-right{
        display: flex;
        margin-left: 0px;
        margin-right: 0px;
    }
    .mob-view{
        display: block!important;
    }
    .mob-pd-0-5{
        padding: 0px 2.5px!important;
    }
    .service-detail{
        padding: 3px!important;
        border: 1px solid #285ea866;
        border-radius: 3px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }
    .mobile-pd-0{
        padding: 0px!important;
    }
    .mobile-mr-0{
        margin-right: 0px!important;
    }
    .service-detail .service-img img{
        border-radius: 3px;
    }
    .service-title div{
        font-size: 11px;
        font-weight: 600;
        letter-spacing: 0.25px;
        margin: 0px;
        /*text-align: center;*/
        /*min-height: 35px;*/
        text-align: left;
        word-wrap: break-word;
        height: 35px;
    }
    .service-view-href{
        font-size: 10px;
        text-align: left;
    }
    .service-view-href a{
        border: 0px solid #218dcd;
        border-radius: 0px;
        font-size: 10px;
        color: #218dcd;
        /*font-weight: 600;*/
        letter-spacing: 1px;
        line-height: 1.5;
        padding: 0px 2px;
        display: block!important;
        border-radius: 4px;
    }
    .mobile-container-pd-0-5{
        padding: 0px 5px!important;
    }
    .mobile-row-m-0{
        margin: 0px;
    }
    .show-img{
        /*display: flex;
        justify-content: center;*/
    }
    .service-detail-title{
        font-weight: 600;
    }
    .service-detail-img{
        /*width: 230px;*/
    }
    .service-detail-img img{
        border-radius: 5px;
    }
    .entry-title h4 a{
        font-weight: 600;
    }
    .service-info-title{
        font-size: 13px;
    }
    /*change on 27-10-2021*/
    .product{
        padding: 0px 0px 3px 0px;
    }
    .product .product-summary .product-title{
        font-size: 15px;
        margin-bottom: 2px;
    }

    .product .product-summary button{
        color: #626262!important;
        background: none;
        font-size: 12px;
        border: none;
        padding: 0px 5px;
    }
    .service-row{
        min-height: 70px;
    }
    .product .product-summary .service-row .service-points{
        padding: 0px 5px;
    }
    .product .product-summary .service-row .service-points h5{
        font-size: 10px;
    }
    .cart-btn{
        margin-top: 0px;
        margin-left: 5px;
    }
    .service-price{
        display: flex;
        justify-content: flex-end;
        margin-right: 0px;
    }
    .service-price del{
        font-size: 9px;
        padding-top: 5px;
    }
    .service-price .main-price{
        font-size: 15px;
    }
    .mobile-add-to-cart
    {
        border: 0px solid #218dcd;
        border-radius: 0px;
        font-size: 10px;
        color: #218dcd;
        /*font-weight: 700;*/
        letter-spacing: 1px;
        line-height: 1.5;
        padding: 0px 0px;
        display: block!important;
        border-radius: 4px;
    }
    .done-cart{
        border: 0px solid #218dcd;
        border-radius: 0px;
        font-size: 10px;
        color: #218dcd;
        /*font-weight: 700;*/
        letter-spacing: 1px;
        line-height: 1.5;
        padding: 0px 0px;
        display: block!important;
        border-radius: 4px;
    }
    .done-cart:hover {
        color: #285da7!important;
    }
    .cart-btn:hover{
        color: #285da7!important;
    }

    .fafa-mobile,.widget-title i{
        display: flex;
        justify-content: end;
        margin-right: 5px;
        margin-top: -15px;
        font-size: 20px;
        font-weight: 700;
    }

    .hidden-li li{
        padding: 0px 0px 0px 10px;
    }

    .li-d-none{
        display: none;
    }
    .back-btn{
        padding: 0px 0px;
        font-size: 20px;
        color: #285ea8;
    }
    .mobile-container-fluid{
        /*padding-right: 5px;
        padding-left: 5px;*/
    }
    .mobile-service-row{
        margin-right: 0px;
        margin-left: 0px;
    }
    .service-subdetail{
        border: 0px solid red;
        padding-right: 0;
        padding-left: 0;
    }
    .form-heading-title{
        border-bottom: 2px solid #285da7;
        padding: 0px;
    }
    .form-heading-title h4{
        font-size: 16px;
        padding: 0px 0px;
        margin: 10px 0px 5px 5px;
        text-transform: uppercase;
        font-weight: 800;
        color: #285da7!important;
    }
    .active-tab{
        /*background: #235da9!important;*/
        color: #235da9!important;
        /*box-shadow: 0px 0px 0px 2px #235da9;*/
        border-top-right-radius: 5px!important;
        border-top-left-radius: 5px!important;
        font-size: 15px!important;
    }
    .active-tab i{
        font-size: 28px!important;
    }
    .mobile-mt-10{
        margin-top: 10px;
    }
    .mobile-mt-20{
        margin-top: 20px;
    }
    .mobile-mt-30{
        margin-top: 30px;
    }
    
    .how-its-work h2{
        font-size: 25px;
        border-bottom: 2px solid #295da7;
    }
    .how-its-work .col-xs-7 h4{
        margin-top: 0px;
        margin-bottom: 0;
        font-size: 14px;
        font-weight: 600;
        letter-spacing: 1px;
    }
    .how-its-work .col-xs-7 span{
        font-size: 11px;
    }
    .how-its-work .col-xs-5{
        padding: 0px 5px;
    }
    .social-detail i, .social-detail a{
        color: #285da7;
    }
    .font-9{
        font-size: 9px;
    }
    .panel-content-row{
        margin: 0px -10px;
        /*border: 1px solid #e3e3e3;*/
        /*border-radius: 3px;*/
    }
    .panel-content-row .col-xs-6{
        padding: 5px;
    }

    .panel-content-row .firm-address{
        font-size: 15px/*15px*/;
        margin: 0px;
        font-weight: 600;
        line-height:2;
        color: #295ca4;
    }

    .panel-content-row .col-xs-6 .firm-info h5{
        font-size: 10px;
        margin: 0px;
        font-weight: 600;
        letter-spacing: 1px;
    }
    .price-chart{
        padding: 0px 5px;
    }
    .panel-chart .info-title h4{
        font-weight: 600;
        letter-spacing: 1.5px;
    }
    .service-available{
        padding: 0px 5px;
    }
    .panel-service-name .col-xs-6{
        padding: 0px 2.5px;
    }
    .panel-service-name .col-xs-3 {
        padding: 3px 3px;
    }
    .panel-btn{
        font-size: 15px;
        padding: 5px 10px;
    }

    .panerl-hr{
        margin-top: 10px;
        margin-bottom: 10px;
        border: 0;
        border-top: 2px solid #275ca6fc;
    }
    .service-total{
        padding: 0px 5px;
    }
    .service-total .col-xs-6{
        padding: 8px 5px;
    }
    .service-total .col-xs-6 h6
    {
        margin: 0;
        font-weight: 700;
        font-size: 15px;
        letter-spacing: 1.8px;
    }
    .service-total .prc{
        padding: 8px 0px;;
    }
    .service-total .col-xs-3 h5{
        margin: 0px;
        font-size: 15px;
        letter-spacing: 0.8px;
    }

    .pick-date-div{
        border: 1px solid #e0e0e0;
        text-align: center;
        border-radius: 8px;
        margin-bottom: 10px;
        box-shadow: rgb(100 100 111 / 20%) 0px 3px 10px 0px;
    }
    .pick-date-div h4{
        font-size: 23px;
        padding: 0px;
        margin: 10px 0px 0px 0px;
    }
    .pick-date-div h6{
        margin: 0px 0px 10px 0px;
        font-size: 13px;
        font-weight: 600;
        letter-spacing: 2px;
    }
    .active-date{
        background: #6a66665c!important;
        color: #ffffff!important;
    }
    .active-time{
        background: #c9c8c8;
        border: 1px solid #c9c8c8!important;
    }
    .pick-time{
        border: 1px solid hsl(215deg 61% 41%);
        border-radius: 3px;
        padding: 2.5px 0px;
        font-size: 13px;
        font-weight: 600;
        letter-spacing: 1.5px;
        color: #295da7;
        margin: 5px 0px;
    }

    .invoice-row{
        border: 1px solid #ffffff;
        margin: 10px -5px;
        padding: 15px 0px;
        border-radius: 5px;
        box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
    }
    .invoice-pd-0-5{
        padding: 0px 5px;
    }
    .invoice-from-section .from,.invoice-to-section .to{
        font-size: 13px;
        margin: 1.5px 0px;
    }
    .invoice-from-section .customer,.invoice-to-section .garage{
        font-size: 11px;
        letter-spacing: 1.5px;
        margin: 0px;
        line-height: 1.5;
        color: #666666;
    }
    .invoice-to-section address{
        font-size: 11px;
    letter-spacing: 1.5px;
    margin: 0px;
    line-height: 1.5;
    color: #666666;
    }
    .invoice-row .booking-title,.invoice-row .service-title{
        margin: 5px;
        border-bottom: 1px solid red;
        border-width: 2px;
        font-weight: 700;
        font-size: 14px;
        letter-spacing: 1.5px;
    }
    .invoice-pl-15{
        padding: 0px 0px 0px 15px;
    }
    .invoice-pr-15{
        padding: 0px 15px 0px 0px;
    }
    .invoice-booking-detail h5{
        margin: 2.5px 0px;
        font-size: 12px;
        font-weight: 800;
        letter-spacing: 1.25px;
        color: #295ca3;
    }
    .invoice-booking-detail address{
        font-size: 12px;
        text-transform: capitalize;
    }
    .invoice-booking-detail .col-xs-5 h6{
        margin: 1.5px 0px;
        font-size: 12px;
        color: #666666;
    }
    .service-detail-text{
        font-size: 12px;
    }
    .total-section-row{
        margin: 5px 0px;
        border-top: 1px solid #285da7;
        border-width: 2px;
    }
    .total-amount-title, .total-amount{
        font-size: 15px;
        font-weight: 700;
        letter-spacing: 1px;
        color: #295ca2;
    }
    .garage-text{
        font-weight: 800;
        letter-spacing: 0.8px;
    }
    .garage-address h6{
        margin: 2.5px;
    }
    .garage-owner #title{
        font-weight: 800;
        color: #000;
        letter-spacing: 0.8px;
    }
    .city-title{
        border: 1px solid #cfcfcf75;
        margin: 2px 0px;
        border-radius: 5px;
        padding: 5px;
    }
    .city-title h6{
        font-size: 14px;
        font-weight: 600;
        letter-spacing: 0.8px;
        margin: 0px;
    }
    .home-location-button{
        border: none !important;
        padding: 10px 15px!important;
        background: #fff;
        color: #956a6a;
        font-size: 14px;
        font-weight: 600;
        letter-spacing: 1.5px;
        border-radius: 5px;
        box-shadow: 0px 0px 5px #545454b0!important;
        width: inherit;
        text-align: center;
        /* opacity: 0.5; */
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        transform: translateY(0);
        transform-origin: center;
    }
    .contact-btn{
        font-size: 15px;
        letter-spacing: 0.5px;
        background: #285da7;
        border: 0px;
    }
    .how-its-work .row{
        padding: 0px 10px;
    }
}

/*booking page tab*/


/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 0px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #285ca6; 
  border-radius: 0px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #285ca6; 
}



.jss340 {
    bottom: 0px;/*5*/
    z-index: 9999;
    position: sticky;
    box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 50%), 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 3px 1px -2px rgb(0 0 0 / 12%);
}

.jss342 {
    height: 56px;
    display: flex;
    justify-content: center;
    background-color: #fff;
    font-size: 11px;
    /*color: #285da7!important;*/
    /*border-radius: 10px;*/
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    /*width: 98%;*/
    /*margin-left: 5px;*/
    padding: 0px;
}

@media (max-width: 959.95px) {
    .jss341 {
        min-width: 84px;
    }
}

.jss341 {
    flex: 1;
    min-width: 65px;
    max-width: 168px;
    transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, padding-top 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    padding-top: 8px;
    padding-left: 0;
    padding-right: 0;
   /* padding-bottom: 10px;*/
}

.jss343 {
    flex: 1;
    color: rgba(0, 0, 0, 0.54);
    min-width: 60px;
    max-width: 168px;
    transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, padding-top 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    /*padding-top: 8px;
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 10px;*/
}

.jss344 {
    color: #ff9800;
    padding-top: 6px;
}

.jss224 {
    color: inherit;
    border: 0;
    cursor: pointer;
    display: inline-flex;
    outline: none;
    position: relative;
    appearance: none;
    align-items: center;
    user-select: none;
    border-radius: 0;
    justify-content: center;
    text-decoration: none;
    background-color: transparent;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.jss346 {
    width: 100%;
    display: inline-flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.jss346 i{
    font-size: 20px;
}
.jss350 {
    margin: auto;
    display: block;
}

.jss118 {
    fill: currentColor;
    width: 24px;
    height: 24px;
    display: inline-block;
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    user-select: none;
    flex-shrink: 0;
}

svg:not(:root) {
    overflow: hidden;
}
.footer-company-logo{
    display: flex;
    justify-content: center;
}
.footer-logo-img{
    width: 130px;
}
footer .address p{
    text-align: center;
}
.bg-lightblue{
    background: #ffffff;
}

.partner-form-btn:hover{
    background-color: #285da7;
    border-color: #285da7;
    color: #ffffff;
}

.bg-black{
    background: #000000!important;
    border-color: #000000!important;
}

.partner-info{
    /*border: 1px solid #275ca5;*/
    margin: 10px;
    border-radius: 5px;
    padding: 5px 0px;
    background: #ffffff;
}
.min-font{
    font-size: 13px;
    font-weight: 600;
    text-align: left!important;
}
.lh-1-5{
    line-height: 1.5;
}

.site-font-color{
    color: #285ca6!important;
}
.site-background-color{
    background-color: #285ca6!important;
}
.black-color{
    color: #000000;
}
.fw-600{
    font-weight: 600;
}
.pd-0-0-0-15{
    padding: 0px 0px 0px 15px;
}
.font-size-13{
    font-size: 13px;
}

.font-service-min{
    font-size: 13px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    /* letter-spacing: .14px; */
    letter-spacing: .00875rem;
    color: #4a4a4a;
}